@import url(../css/manrope.css);

:root{
    --c-dark: #3f4954;
    --c-brand: #104f55;
    --c-brand-light: #686666da; 
    --c-brand-rgb:107, 143, 36;
    --c-body: #727272; 
    --font-base: "manrope", sans-serif; 
    --box-shadow: 0px 15px 25px rgba(0,0,0,0.08);
    --transition: all 0.5s ease;
}

body{
    font-family: var(--font-base);
    line-height: 1.7;
    color: var(--c-dark);
}

h1,h2,h3,h4,h5,h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
    color: var(--c-dark);
}


a{
    text-decoration: none;
    color: var(--c-brand);
    transition: var(--transition);
}

a:hover{
    color: var(--c-brand-light);
}

img {
    max-width: 100%;
    height: auto;
}

.section-padding {
    padding-top: 90px;
    padding-bottom: 90px;
}



.theme-shadow {
    box-shadow: var(--box-shadow);
}

.image-zoom{
    position: relative;
    overflow: hidden;
}

.image-zoom-wraper{
    overflow: hidden;
    position: relative;
}

.image-zoom-wraper img {
    transition: var(--transition);
}

.image-zoom:hover .image-zoom-wraper img{
    transform: scale(1.1);
}

.navbar {
    box-shadow: var(--box-shadow);
}

.navbar-nav .nav-link {
    font-weight: 500;
    color: var(--c-brand);
}

.btn{
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 10px 24px;
}

.btn-brand {
    background-color: var(--c-brand);
    color: white;
}

.btn-brand:hover {
    background-color: var(--c-brand-light);
    border-color: var(--c-brand-light);
    color: #ffffff;
}


#hero {
    background:url(../images/seeds2.jpg);
    background-color: var(--c-brand);
    background-position: center;
    background-size: cover;
}

.section-title {
    margin-bottom: 60px;
}

.section-title .line{
    width: 60px;
    height: 4px;
    background-color: var(--c-brand);
    margin: 16px auto 24px auto;
}

.section-title p {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.iconbox {
    width: 70px;
    height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: rgba(var(--c-brand-rgb), 0.1);
    color: var(--c-brand);
    font-size: 34px;
    flex: none;
}


.service {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.service::after {
    content: "";
    width: 40px;
    height: 40px;
    background: rgba(var(--c-brand-rgb), 0,2);
    position: absolute;
    bottom: 0;
    right: 0;
    transition: var(--transition);
}

.service:hover::after{
    width: 100%;
    height: 100%;
    background: var(--c-brand-light);
    z-index: -1;
}

.service:hover h5,
.service:hover p {
    color: white;
}

.service:hover.iconbox {
    background-color: rgba(255,255,255,0.2);
    color: #bc8f8f;
}

.activity-item .iconbox {
    background-color: var(--c-brand);
    color: white;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.activity-item:hover .iconbox{
    opacity: 1;
    top: 50%;
}

#contact {
    position: relative;
    z-index: 2;
}

#contact::after {
    content: "";
    width: 100%;
    height: 70%;
    background:url(../images/1.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#contact .form-control {
    border-radius: none;
}

#contact .form-control:focus {
    box-shadow: none;
    border-color: var(--c-brand);
}

footer{
    padding-top: 120px;
}

.footer-top{
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.footer-bottom{
    padding-top: 40px;
    padding-bottom: 40px;
}

footer li,
footer p,
footer a {
    color: rgba(255, 255, 255, 0.7)
}

footer ul{
    list-style: none;
    padding: 0;
}

footer .line{
    width: 40px;
    height: 4px;
    background-color: var(--c-brand);
    margin-top: 12px;
    margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
    h3 span {
        display: none; 
    }
    .row.justify-content-between.align-items-center {
        flex-direction: column-reverse;
      }
}